<?php

namespace App\Helpers\Customer;

use App\Models\Customer\ClientHistoryModel;

class ClientHistoryHelper extends CustomerHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: ClientHistoryModel::TITLE);
    }
}
